package com.nisum.mytime.repository;

import org.springframework.data.mongodb.repository.MongoRepository;

import com.nisum.mytime.model.RoleInfo;

public interface RoleInfoRepo extends MongoRepository<RoleInfo, String> {

	RoleInfo findByRoleName(String roleName);

	RoleInfo findByRoleId(String roleId);
}